<?xml version="1.0" encoding="UTF-8"?>
<window>
	<defaultcontrol always="true">22</defaultcontrol>
	<onunload>ClearProperty(Heading,smartplaylisteditor)</onunload>
	<include>Animation_DialogPopupOpenClose</include>
	<controls>
		<include condition="String.IsEmpty(Window(smartplaylisteditor).Property(Heading))">SmartPlaylistEditor</include>
		<include condition="!String.IsEmpty(Window(smartplaylisteditor).Property(Heading))">CustomMenuEditor</include>
	</controls>
</window>
